1.0.0.0 de 27.02.2019

Alterações:

1- Importador de XML de venda

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 11.01.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

